<?php

include_once('includes/header.php');

if (isset($_GET['delete'])) 
{
	include_once('templates/report/delete.php');
} 
else
{
	include_once('templates/report/index.php');
}

include_once('includes/footer.php');

?>